package com.ruoyi.ibs.customerselect.domain;

import com.ruoyi.common.core.domain.BaseEntity;

public class DiscreteParam extends BaseEntity {
    private String key;

    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
